POST api/TradeComment/AddComment
Request Information
URI Parameters
None.
Body Parameters
RPCInOfUser_Comment| Name | Description | Type | Additional information |
|---|---|---|---|
| Value | User_Comment |
None. |
|
| Key | string |
None. |
|
| UserId | integer |
None. |
|
| UserName | string |
None. |
|
| UserType | integer |
None. |
|
| SessionId | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"Value": {
"<fId>k__BackingField": 1,
"<fUserId>k__BackingField": 2,
"<fUserType>k__BackingField": 3,
"<fUserName>k__BackingField": "sample string 4",
"<fParentId>k__BackingField": 5,
"<fTargetId>k__BackingField": 6,
"<fTargetClass>k__BackingField": 7,
"<fBody>k__BackingField": "sample string 8",
"<fPostTime>k__BackingField": "2026-10-17 20:10:25",
"<fAuthorId>k__BackingField": 10,
"<fAuthorType>k__BackingField": 11,
"<fFace>k__BackingField": "sample string 12",
"<fIp>k__BackingField": "sample string 13"
},
"Key": "sample string 1",
"UserId": 2,
"UserName": "sample string 3",
"UserType": 4,
"SessionId": "sample string 5"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
RPCOut| Name | Description | Type | Additional information |
|---|---|---|---|
| ErrorCode | string |
None. |
|
| Success | boolean |
None. |
|
| Message | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"ErrorCode": "sample string 1",
"Success": true,
"Message": "sample string 3"
}